@font-face{font-family: Roboto-Bold; src: url(../fonts/Roboto-Bold.ttf);}

@font-face{font-family: Roboto-Italic; src: url(../fonts/Roboto-Italic.ttf);}

@font-face{font-family: Roboto-Light; src: url(../fonts/Roboto-Light.ttf);}

@font-face{font-family: Roboto-Medium; src: url(../fonts/Roboto-Medium.ttf);}

@font-face{font-family: Roboto-Regular; src: url(../fonts/Roboto-Regular.ttf);}

@font-face{font-family: Roboto-Thin; src: url(../fonts/Roboto-Thin.ttf);}

.clear{clear: both;}

body{font-family: Roboto-Regular; font-size: 14px; color: #515150;}

/***Banner***/

.about-bnr{background: url(https://cdn-1.us.xmsymphony.com/ec5e77a980b7c990c0c88c0f98cf641c/contents/ckfinder/images/about-bnr.png) no-repeat top center; background-size: cover; padding-bottom: 50px;margin-bottom: 50px; position: relative;}

.blog-bnr{background:#EDF2F5 url(https://cdn-1.us.xmsymphony.com/ec5e77a980b7c990c0c88c0f98cf641c/contents/ckfinder/images/blog-bnr.png) no-repeat top center; background-size: cover; padding-bottom: 50px; height: 46vh; position: relative;}

.banner-txt{text-align: center; vertical-align: middle; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; width: 60%; height: 110px;}

.banner-txt h2{color: #f1c43b; font-size: 42px; line-height: 60px; text-transform: uppercase;}

.banner-txt p{color: #fff; font-size: 26px; text-transform: uppercase;font-family: Roboto-Light;}

.banner-txt p span{color: #fff; font-family: Roboto-Light; font-style: italic;}

/***Banner***/

.yellow-heading{color: #f1c43b;font-family: Roboto-Thin; font-size: 34px; text-transform: uppercase; position: relative;}

.yellow-heading:after{position: absolute; z-index: 9; bottom: -5px; left: 0; height: 3px; width: 100px; background: #9ACBD0; content: '';}

.yellow-heading2{color: #f1c43b;font-family: Roboto-Thin; font-size: 34px; text-transform: uppercase; position: relative; text-align: center;}

.yellow-heading2:after{position: absolute; z-index: 9; bottom: -5px; left: 0; right: 0; margin: auto; height: 3px; width: 100px; background: #9ACBD0; content: '';}

.about-content{width: 100%;}

.about-content-inner{width: 80%;margin: 0 auto;}

.about-content-inner-text{margin-top: 50px;}

.about-content-inner .left{width: 46%; float: left;}

.about-content-inner .right{width: 46%; float: right;}

.about-content-inner .left p, .about-content-inner .right p{line-height: 24px; margin-bottom: 15px;}

.about-signature{margin: 30px 0;}

.center-btn{text-align: center; padding-bottom: 50px;}

.more-btn{text-align: center; color: #515150; font-size: 14px; background: #ffcb08; border-radius: 40px; border: 0; padding: 15px 40px;font-family: Roboto-Medium; text-transform: uppercase;border: 2px solid #ffcb08; transition: 0.4s;}

.more-btn:hover{background-color: transparent; border: 2px solid #ffcb08;}

/*********/

.our-team{width: 100%; background: #edf3f4; padding: 50px 0;}

.our-team-inner{width: 80%;margin: 0 auto;}

.our-team-boxes{margin-top: 50px; text-align: center;}

.team-profile{width: 22%; margin: 10px 10px 30px; display: inline-block;}

.team-profile .image{margin-bottom: 10px; }

.team-profile .image img:hover {box-shadow: 3px 3px 10px #999; border-radius: 50%;}

.team-profile .name{font-size: 16px; text-transform: uppercase;}

.team-profile .post{font-size: 14px; color: #84a9ad;}

/************/

.subscribe{width: 100%; background: #ffcb08; padding: 20px 0 50px;}

.subscribe-inner{width: 80%;margin: 0 auto; text-align: center;}

.subscribe-inner h3{color: #515150; font-size: 30px;font-family: Roboto-Light; margin: 0;}

.subscribe-input-group{width: 60%; margin: 0 auto; margin-top: 20px;}

.subscribe-email-input{width: 75%; float: left; height: 55px; outline: 0; padding: 0 15px 0 30px; color: #515150; border: 0;font-family: Roboto-Regular;font-size: 16px; border-top-left-radius: 30px; border-bottom-left-radius: 30px;}

.subscribe-btn{width: 25%; float: right; height: 55px; outline: 0; border: 2px solid #feea9d; font-size: 16px;color: #515150; background: #feea9d; border-top-right-radius: 30px; border-bottom-right-radius: 30px;font-family: Roboto-Regular; cursor: pointer; transition: 0.4s;}

.subscribe-btn:hover{border: 2px solid #feea9d;background-color: transparent;}

/******/

.services-content{width: 100%;}

.services-content-inner{width: 80%;margin: 0 auto 50px;}

.services-content-inner-text{margin-top: 50px;}

.services-content-inner .left{width: 40%; float: left;}

.services-content-inner .left img{width: 100%;}

.services-content-inner .right{width: 55%; float: right;}

.services-content-inner .left p, .services-content-inner .right p{line-height: 24px; margin-bottom: 15px;}

ul.services-manufacturing{margin: 0 0 0 15px; padding: 0;}

ul.services-manufacturing li{list-style-image: url(../images/bullet.png); line-height: 24px; margin-bottom: 15px;}

/******/

.distribution{width: 100%; background: #edf3f4; padding: 50px 0;}

.distribution-inner{width: 80%;margin: 0 auto;}

.distribution-inner-box{margin-top: 50px;}

.distribution-inner-box .left p, .distribution-inner-box .right p{line-height: 24px; margin-bottom: 15px;}

.distribution-inner-box .right img{width: 100%;}

.distribution-inner-box .left{width: 48%; float: left;}

.distribution-inner-box .right{width: 48%; float: right;}

.distribution-inner-box .left .left-list{width: 46%; display: inline-block; margin-left: 15px; margin-bottom: 15px; line-height: 24px;}
.distribution-inner-box .left h3{color:#343E48; margin-bottom: 15px; font-size: 20px;}

/******/

.bundling-products{width: 100%; background: #fff; padding: 50px 0;}

.bundling-products-inner{width: 80%;margin: 0 auto;}

.bundling-products-inner-box{margin-top: 50px;}

.bundling-products-inner-box .product-row{margin-bottom: 50px; text-align: center;}

.bundling-products-inner-box .product-box{width: 20%; display: inline-block; margin: 15px; vertical-align: top;}

.bundling-products-inner-box .product-box .pro-img{min-height: 140px;}

.bundling-products-inner-box .product-box img:hover {box-shadow: 3px 3px 10px #999; border-radius: 50%;}

.bundling-products-inner-box .product-box span{display: block; font-size: 18px; text-transform: uppercase; margin-top: 10px;}

.bundling-products-inner-box p{line-height: 24px; margin-bottom: 15px; text-align: center;padding: 0 5px;}

/******/

.blog-content{width: 100%; background: #EDF2F5; padding-top: 30px;}

.blog-content-inner{width: 80%;margin: 0 auto; padding-bottom: 100px;}

.left-blog{width: 75%; float:left;}

.left-blog .blog-box{background: #fff; border-radius: 4px; padding: 15px 15px 50px; margin-bottom: 15px; text-align: center;}

.left-blog .blog-box img{width: 100%;}

.left-blog .blog-box h3{margin: 10px; font-size: 30px;font-family: Roboto-Light;}

.left-blog .blog-box span{display: block; margin: 15px 0; text-transform: uppercase;}

.left-blog .blog-box .author{position: relative; display: block; margin-bottom: 35px; margin-top: 15px;}

.left-blog .blog-box .author:after{position: absolute; z-index: 1; left: 0; right: 0; bottom: -15px; margin: auto; content: ''; height: 3px; width: 100px; background: #ffcb08;}

.left-blog .blog-box .author span{display: inline-block; margin: 0 10px; text-transform: capitalize;font-family: Roboto-Medium;}

.left-blog .blog-box .blog-img{margin: 15px 0;}

.left-blog .blog-box p{line-height: 22px; padding: 0 50px; color: #84a9ad;}

.left-blog .blog-box ul.social{margin: 15px 0 30px; padding: 0;}

.left-blog .blog-box ul.social li{list-style: none; display: inline-block; font-size: 22px; margin:0 10px;}

.top-strip-right ul li a{position: relative;}

.top-strip-right ul li a:after{content: ''; position: absolute; bottom: -5px;left: 0; width: 0%;border-bottom: 2px solid #FFCA08; transition: 0.4s;}

.top-strip-right ul li a:hover:after{width: 100%;}



.left-blog .blog-box ul.social li a{color: #84a9ad; transition: 0.4s;}

.left-blog .blog-box ul.social li a:hover{opacity: 0.7;}

.left-blog .blog-box .reading-btn{text-align: center; color: #515150; font-size: 14px; background: #fff; border-radius: 40px; border: 2px solid #ffcb08; padding: 10px 40px;font-family: Roboto-Medium; text-transform: uppercase;display: inline-block; transition: 0.4s;}

.left-blog .blog-box .reading-btn:hover{background: #ffcb08;}

.older-blog{float: left; background: #4f585b; color: #ffcb08; padding: 8px 40px; margin: 15px 0; border-radius: 25px; border: 0; text-transform: uppercase; transition: 0.4s;}

.older-blog:hover{background: #ffcb08;color: #4f585b;}

.newer-blog{float:right; background: #4f585b; color: #ffcb08; padding: 8px 40px; margin: 15px 0; border-radius: 25px; border: 0; text-transform: uppercase; transition: 0.4s;}

.newer-blog:hover{background: #ffcb08;color: #4f585b;}

.right-blog{width: 25%; float:right; padding-left: 15px;}

.subscribe-btn2{height: 40px; width: 100%; border-radius: 20px; display: block; outline: 0; border: 2px solid #ffcb08; font-size: 16px;color: #515150; background: transparent; font-family: Roboto-Regular; cursor: pointer; margin-bottom: 15px; transition: 0.4s;}

.right-blog-search{position: relative;}

.subscribe-btn2:hover{background: #ffcb08;}

.input-search{height: 35px; width: 100%; padding: 0 45px 0 15px; border-radius: 20px; display: block; outline: 0; border:0; font-size: 14px;color: #515150; background: #d9e3e5; font-family: Roboto-Regular; text-transform: uppercase;}

.search-btn{background: none; border: 0; position: absolute; right: 0; top: 0; z-index: 1; outline: 0; cursor: pointer; height: 35px; width: 50px;border-top-right-radius: 30px; border-bottom-right-radius: 30px;color: #515150; font-size: 18px;}

.recent-post{padding: 30px 0;}

.recent-post h3{position: relative;margin-bottom: 30px; font-size: 20px; color: #515150;font-family: Roboto-Light; text-transform: uppercase;}

.recent-post h3:after{position: absolute; z-index: 9; bottom: -8px; left: 0; height: 3px; width: 80px; background: #ffcb08; content: '';}

.recent-post ul{margin: 0; padding: 0;}

.recent-post ul li{list-style: none; border-bottom: 1px solid #cbd0d0; padding: 10px 8px; position: relative;}

.recent-post ul li a{color: #515150;}

.recent-post ul li:after{content: ''; position: absolute; bottom: -2px;left: 0; width: 0%;border-bottom: 2px solid #FFCA08; transition: 0.4s;}

.recent-post ul li:hover:after{width: 100%;}





.archives{padding: 30px 0;}

.archives h3{position: relative;margin-bottom: 30px; font-size: 20px; color: #515150;font-family: Roboto-Light; text-transform: uppercase;}

.archives h3:after{position: absolute; z-index: 9; bottom: -8px; left: 0; height: 3px; width: 80px; background: #ffcb08; content: '';}

.archives .select-month{background: #d9e3e5 url(../images/d-arrow.png) no-repeat center right; background-position: 94%; border: 0; border-radius: 30px; padding:8px 15px; outline: 0; font-size: 14px; width: 210px; text-transform: uppercase; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none; }

.archives h4{border-bottom: 1px solid #cbd0d0;padding: 10px 8px; font-size: 24px;font-family: Roboto-Light;}

.archives ul{margin: 0; padding: 0;}

.archives ul li{list-style: none; border-bottom: 1px solid #cbd0d0; padding: 10px 8px; position: relative;}

.archives ul li a{color: #515150;}

.archives ul li:after{content: ''; position: absolute; bottom: -2px;left: 0; width: 0%;border-bottom: 2px solid #FFCA08; transition: 0.4s;}

.archives ul li:hover:after{width: 100%;}

/********/

.left-blog .blog-artical{background: #fff; border-radius: 4px; padding: 15px 15px 50px; margin-bottom: 15px; text-align: center;}

.left-blog .blog-artical img{width: 100%;}

.left-blog .blog-artical h3{margin: 10px; font-size: 30px;font-family: Roboto-Light;}

.left-blog .blog-artical span{display: block; margin: 15px 0; text-transform: uppercase;}

.left-blog .blog-artical .author{position: relative; display: block; margin-bottom: 35px; margin-top: 15px;}

.left-blog .blog-artical .author:after{position: absolute; z-index: 1; left: 0; right: 0; bottom: -15px; margin: auto; content: ''; height: 3px; width: 100px; background: #ffcb08;}

.left-blog .blog-artical .author span{display: inline-block; margin: 0 10px; text-transform: capitalize;font-family: Roboto-Medium;}

.left-blog .blog-artical .blog-img{margin: 15px 0;}

.left-blog .blog-artical p{line-height: 22px; padding: 0 50px; color: #84a9ad; text-align: left; margin-bottom: 30px; margin-top: 30px;}

.left-blog .blog-artical ul.social{margin: 15px 0 30px; padding: 0;}

.left-blog .blog-artical ul.social li{list-style: none; display: inline-block; font-size: 22px; margin:0 10px;}

.left-blog .blog-artical ul.social li a{color: #84a9ad;}

.left-blog .blog-artical .reading-btn{text-align: center; color: #515150; font-size: 14px; background: #fff; border-radius: 40px; border: 2px solid #ffcb08; padding: 10px 40px;font-family: Roboto-Medium; text-transform: uppercase;display: inline-block;}



.blog-author{text-align: center; margin-bottom: 70px;}

.blog-author h3{position: relative;margin-bottom: 30px; font-size: 20px; color: #515150;font-family: Roboto-Light; text-transform: uppercase; text-align: left;}

.blog-author h3:after{position: absolute; z-index: 9; bottom: -8px; left: 0; height: 3px; width: 80px; background: #ffcb08; content: '';}

.blog-author .author-pic{margin: 30px 0;}

.blog-author .author-name{font-size: 18px; text-transform: uppercase; margin: 5px 0 15px;}

.blog-author p{line-height: 24px;}

.share-artical{position: relative; display: block; margin-bottom: 20px; margin-top: 50px;font-family: Roboto-Medium; text-transform: uppercase;}

.share-artical:after{position: absolute; z-index: 1; left: 0; right: 0; top: -15px; margin: auto; content: ''; height: 3px; width: 100px; background: #ffcb08;}

/**/

.comment-section{background: #fff; border-radius: 4px; padding: 15px 15px 50px; margin-bottom: 15px;}

.comment-headding{border-bottom: 1px solid #adaeaf; height: auto;}

.comment-headding ~ .comment-headding{border-bottom: 0px solid #adaeaf;}

.comment-headding h3{text-transform: uppercase; text-align: center; position: relative; font-size: 30px;font-family: Roboto-Light; margin: 40px 0 50px;}

.comment-headding h3:after{position: absolute; z-index: 9; bottom: -8px; left: 0; right: 0; margin: auto; height: 3px; width: 100px; background: #ffcb08; content: '';}

.comment-borad{}

.comment-borad {list-style: none; border-bottom: 1px solid #adaeaf; position: relative;padding: 20px 15px; display: block;}

.comment-borad .comment-avtar{float: left; width: 100px;}

.comment-borad .comment-avtar img{width: 100%;}

.comment-borad .name-date{float: left; margin-left: 15px;width: 80%;}

.comment-borad .name-date h4{font-size: 18px; color: #9acbd0;}

.comment-borad .name-date span{color: #adaeaf;}

.comment-borad .name-date  p{padding: 15px 0; line-height: 24px;}

.reply-btn{position: absolute; z-index: 1; top: 20px; right: 15px; background: #85c7ce; color: #fff; border: 0; border-radius: 20px; padding: 8px 20px; outline: 0; cursor: pointer;}

.comment-form{padding: 0 50px;}

.comment-form-group{width: 100%;padding: 10px 0;}

.comment-form-group label{font-family: Roboto-bold; margin-bottom: 5px;display: block; text-transform: uppercase;}

.comment-form-group .input-text{width: 100%; height: 45px; padding: 15px; border: 1px solid #adaeaf; outline: 0; border-radius: 2px;}



.comment-form-group .input-textarea{width: 100%; height: 150px; padding: 15px; border: 1px solid #adaeaf; outline: 0; border-radius: 2px;}



.comment-form-group .input-text:hover, .comment-form-group .input-textarea:hover, .comment-form-group .input-textarea:focus, .comment-form-group .input-text:focus{border: 2px solid #ffcb08;}





.comment-submit{text-align: center; color: #515150; font-size: 14px; background: #fff; border-radius: 40px; border:2px solid #ffcb08; padding: 10px 40px; font-family: Roboto-Medium; text-transform: uppercase; display: inline-block; outline: 0; cursor: pointer;margin-top: 25px;}

.comment-submit:hover{background: #ffcb08;}

/************/

.contact-form{margin-bottom: 50px;}

.contact-address-box{background: #fff; padding: 15px; border-radius: 2px; border: 1px solid #ccc; margin-top: 55px;}

.address-box{width: 49%; text-align: center; font-size: 16px; line-height: 24px;padding-bottom: 15px; vertical-align: top; float: left;min-height: 180px; height: auto; padding: 15px 0px;}

.address-box:nth-child(1){border-bottom:1px solid #ccc;}

.address-box:nth-child(2){border-left:1px solid #ccc;border-bottom:1px solid #ccc; padding: 15px 15px 15px;}

.address-box:nth-child(4){border-left:1px solid #ccc; padding: 15px 15px 15px;}
.address-box a{color: #FFCA08;}
.address-box p{margin-bottom: 0!important; text-align: center;}
.address-box strong {text-align: center; display: block;}



.address-box i{display: block;font-size: 60px;margin-bottom: 15px;}

.map{margin: 50px 0;}

.map iframe{margin-top: 30px;}

/*******/

footer{width: 100%;}

.footer-inner{width: 80%;margin: 0 auto; position: relative;padding: 50px 0;}

.footer-inner-boxes{width: 18%; display: inline-block; vertical-align: top;}

.footer-inner-boxes ul.footer-social{margin: 0; padding: 0;}

.footer-inner-boxes ul.footer-social li{list-style: none; display: inline-block; margin-right: 5px;}

.footer-inner-boxes ul.footer-social li a{font-size: 20px; color: #515151;}

.footer-logo{position: absolute; top: -30px; box-shadow: 0 0 10px #ccc;}



.footer-inner-boxes h3{font-size: 30px; color: #515150; margin:0 0 5px 0;font-family: Roboto-Light;}

.footer-inner-boxes ul{margin: 0; padding: 0;}

.footer-inner-boxes ul li{list-style: none; line-height: 24px;}

.footer-inner-boxes ul li a{color: #515151; position: relative;}

.footer-inner-boxes ul li a:after{content: ''; position: absolute; bottom: -5px;left: 0; width: 0%;border-bottom: 2px solid #FFCA08; transition: 0.4s;}

.footer-inner-boxes ul li a:hover:after{width: 100%;}

.footer-btm{background: #515150;}

.footer-btm-inner{width: 80%;margin: 0 auto; color: #ffcb08; }

.footer-btm-inner p{padding: 15px 0px;}



@media (max-width: 1023px) {

	.our-team-inner {

		width: 90%;

		margin: 0 auto;

	}

	.team-profile {

		width: 30%;

		margin: 10px 10px 30px;

		display: inline-block;

	}

	/****/

	.footer-inner {

		margin: 0 auto;

		padding: 50px 0;

		position: relative;

		width: 90%;

	}	

	.footer-inner-boxes {

		width: 46%;

		margin-bottom: 15px;

	}

	.footer-logo {

		box-shadow: 0 0 10px #ccc;

		margin-bottom: 15px;

		position: relative;

		top: 0;

		width: 150px;

	}

	.top-search {

		display: inline-block;

		float: right;

		margin: 12px 0 0 10px;

		position: absolute;

		right: 20px;

		top: 45px;

		z-index: 1000;

	}

	.top-search ul li a {

		border: 1px solid #fff;

		color: #fff;

	}

}

@media (max-width: 768px) {

	.top-strip-right ul li:first-child{display: none;}

	.top-strip-right ul li:nth-child(4){display: none;}

	.top-strip-right ul li:nth-child(3){display: none;}

	.banner-txt{width: 80%; height: auto;padding-top: 30px;}

	.banner-txt h2 {		

		font-size: 30px;

		line-height: 36px;		

		height: 65px;

	}

	.about-content-inner .left {

		width: 100%;

		float: none;

	}

	.about-content-inner .right {

		width: 100%;

		float: none;

	}

	.about-signature {

		margin: 30px 0;

		text-align: center;

	}

	.team-profile {

		width: 46%;

		margin: 10px 10px 30px;

		display: inline-block;

	}

	.subscribe-inner {

		width: 90%;

		margin: 0 auto;

		text-align: center;

	}

	.subscribe-input-group {

		width: 100%;

		margin: 0 auto;

		margin-top: 20px;

	}

	/****/

	.services-content-inner {

		width: 90%;

		margin: 0 auto 50px;

	}

	.services-content-inner .left {

		width: 100%;

		float: left;

	}

	.services-content-inner .right {

		width: 100%;

		float: right;

	}

	.distribution-inner {

		width: 90%;

		margin: 0 auto;

	}

	.distribution-inner-box .left {

		width: 100%;

		float: left;

	}

	.distribution-inner-box .right {

		width: 100%;

		float: right;

	}

	.bundling-products-inner {

		width: 90%;

		margin: 0 auto;

	}

	.bundling-products-inner-box .product-box {

		width: 33%;

		display: inline-block;

		margin: 15px;

	}

	.bundling-products-inner-box p {

		line-height: 24px;

		margin-bottom: 15px;

		text-align: center;

		padding: 0 0px;

	}

	.blog-content-inner {

		width: 90%;

		margin: 0 auto;

		padding-bottom: 100px;

	}

	.left-blog {

		width: 100%;

		float: left;

	}

	.right-blog {

		width: 100%;

		float: left;

		padding-left: 0px;

	}

	.left-blog .blog-box h3 {

		font-family: Roboto-Light;

		font-size: 24px;

		margin: 10px;

	}

	.left-blog .blog-box p {

		color: #84a9ad;

		line-height: 22px;

		padding: 0;

	}

	.left-blog .blog-artical p {

		color: #84a9ad;

		line-height: 22px;

		margin-bottom: 30px;

		margin-top: 30px;

		padding: 0;

		text-align: left;

	}

		/****/

	.comment-borad {

		border-bottom: 1px solid #adaeaf;

		display: block;

		list-style: outside none none;

		padding: 20px 0;

		position: relative;

	}

	.comment-borad .name-date {

		float: left;

		margin-left: 0;

		width: 100%;

	}

}

@media (max-width: 480px) {

	.top-strip-right ul li:last-child{float: right;}

	.more-btn {

		padding: 15px 15px;

	}

	.about-signature img{

		max-width: 100%;

	}

	.team-profile {

		width: 96%;

		margin: 10px 10px 30px;

		display: inline-block;

	}

	.footer-inner {

		margin: 0 auto;

		padding: 50px 0;

		position: relative;

		width: 90%;

	}	

	.footer-inner-boxes {

		width: 90%;

		margin-bottom: 15px;

	}

	.footer-logo {

		box-shadow: 0 0 10px #ccc;

		margin-bottom: 15px;

		position: relative;

		top: 0;

		width: 150px;

	}

	.bundling-products-inner-box .product-box {

		width: 90%;

		display: inline-block;

		margin: 15px;

	}

	/****/

	.comment-borad {

		border-bottom: 1px solid #adaeaf;

		display: block;

		list-style: outside none none;

		padding: 20px 0;

		position: relative;

	}

	.comment-borad .name-date {

		float: left;

		margin-left: 0;

		width: 100%;

	}

	.comment-form {

		padding: 0;

	}

	.subscribe-email-input{width: 70%;}

	.subscribe-btn{width: 30%;}

}



/*<link class="code_editor_css" rel="stylesheet" type="text/css" href="https://cdn-1.us.xmsymphony.com/ec5e77a980b7c990c0c88c0f98cf641c/contents/ckfinder/images/mystyle.css" />*/



/*<img src="https://cdn-1.us.xmsymphony.com/ec5e77a980b7c990c0c88c0f98cf641c/contents/ckfinder/images/bullet.png" />*/